



# envp

## Description


Prints out the contents of the environment.
## Usage:


```bash
usage: envp [-h] [name]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`name`|Name of the environment variable to see.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
